/* ------ GLOBALS ------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:800,600,400,300);

*{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

html{width:100%; height:100%;}
body{margin: 0; padding: 0; font-family: "Open Sans", sans serif, Helvetica, Tahoma, Arial; font-size: 13px; color: #000; cursor: default;}
.body{background: #000 url('img/bg.gif');}

td{font-size: 13px;}
img{border: 0}

h1{font-size: 26px; font-weight: normal; color: #808080; margin: 0; margin-bottom: 25px;}
h2{font-size: 22px; color: #606060; margin-top: 20px; margin-bottom: 10px;}
h3{font-size: 18px; margin: 10px 0px; color: #404040;}
h4{font-size: 16px; margin: 10px 0px; color: #707070;}

a{color: #e86f10; font-weight: bold; text-decoration: none;}
a:hover{color: #000;}
a img{vertical-align: middle;}

#outer { width: 96%; max-width: 930px; margin: 0 auto; padding: 0; }

#banner{
	width: 96%;
	height: 140px;
	background-color: #fff;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	overflow: hidden;
}
#banner img{width: 100%; min-width: 600px;}
#navwrap{
	background: #efefef;
	background: -moz-linear-gradient(top,  #efefef 0%, #c4c4c4 100%);
	background: -webkit-linear-gradient(top,  #efefef 0%,#c4c4c4 100%);
	background: linear-gradient(to bottom,  #efefef 0%,#c4c4c4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#c4c4c4',GradientType=0 );
	text-align: left;
	vertical-align: middle;
	height: 70px;
	width: 100%;
	border-radius: 10px;
}
#navbar{
	position:relative;
	z-index: 30;
	margin: 0;
	float: left;
	margin-left: 50px;
	padding: 0px;
	margin-top: 10px;
}

#navbar li{
	float: left;
	margin: 0;
	list-style: none;
	font-size: 16px;
}
#navbar li div{display: none;}
#navbar li:hover div{display: block;}

#navbar li a{
	display: block;
	margin: 0;
	padding: 13px;
	color: #000;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}

#navbar div h1{
	position: relative;
	display: block;
	margin: 0;
	padding: 6px 30px 6px 6px;
	color: #000;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
#navbar div h2{
	position: relative;
	display: block;
	margin: 0;
	padding: 6px 30px 6px 6px;
	color: #000;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}

#navbar li a:hover{background-color: #f58025; color: #fff}
#navbar li a:active{color: #ffa45d;}

#navbar div{
	position: absolute;
	display: none;
	margin: 0;
	padding: 2px;
	background: #ececec;
	border: 1px solid #c0c0c0;
	cursor: default;
}

#navbar div a{
	position: relative;
	display: block;
	margin: 0;
	padding: 7px 25px 7px 15px;
	color: #000;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	font: 12px arial}
#navbar div a:hover{background-color: #f58025;}
#navbar div a:active{background-color: #fff; color: #000}

#menubar{
	margin: 0;
	padding: 20px 10px 10px 10px;
	min-width: 220px;
	max-width: 220px;
	display: table-cell;
	border-right: 1px solid #F58025;
}
#menubar h1{font-size: 16px; font-weight: bold; color: #f58025; text-align: center;}
#menubar h2{
	display: block;
	margin: 0;
	padding: 20px 0px 10px 0px;
	color: #000;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
#menubar li {
	list-style-type: none;
	padding: 0px; margin: 0px;
}
#menubar a{
	position: relative;
	display: block;
	margin: 0;
	padding: 7px 10px;
	color: #000;
	text-align: left;
	text-decoration: none;
	font: 12px arial;
	border: 1px dashed #f58025;
	border-width: 0px 0px 1px 0px;
	background: #fff url('img/navarrow.html') no-repeat;
	background-position: center left;}
#menubar a:hover{background-color: #f0f0f0;}
#menubar a:active{background-color: #c0c0c0;}

#container{
	background-color: #fff;
	width: 96%;
	display: block;
	overflow: hidden;
	-webkit-box-shadow: inset 0px 15px 13px -14px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 15px 13px -14px rgba(0,0,0,0.75);
	box-shadow: inset 0px 15px 13px -14px rgba(0,0,0,0.75);
	border-top-right-radius: 10px;
    border-top-left-radius: 10px;
	padding-top: 5px;
	text-align:left;
}

#content{
	padding: 25px 50px;
	line-height: 25px;
	text-align: left;
	vertical-align: top;
	display: table-cell;
}
#content img { max-width: 100%; }

#footer{
	text-align: center;
	vertical-align: middle;
	font-size: 11px;
	color: #FFF;
	line-height: 22px;
	background-color: #F58025;
	padding: 15px 0px 10px 0px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
#footer ul { 
	padding: 0px;
	margin: 0px;
}
#footer ul li  { 
	padding: 0px;
	margin: 0px;
}
#footer ul li { display: inline-block; list-style-type: none; }
#footer ul li a {
	padding: 0px 15px;
	border-right: 1px solid #fff;
}
#footer ul li:last-child a { border-right: 0px; }
#footer ul div {
	display: none;
}
#footer a{color: #fff;}
#footer a:hover{color: #fff; text-decoration: underline;}

#responsiveMenu_icon {
	height: 40px;
	border: 1px solid rgb(245, 128, 37);
	margin: 15px auto;
	border-radius: 10px;
	background-color: rgb(245, 128, 37);
	cursor: pointer;
	display: none;
	width: 80%;
	text-align: center;
}
#responsiveMenu_icon div {width: 35px; display: inline-block; margin: 5px 10px 0px 0px;}
#responsiveMenu_icon div > div {
	margin: 5px 0px;
	display: block;
	background-color: #fff;
	height: 2px;
	border-radius: 5px;
	width: 100%;
}
#responsiveMenu_icon:hover div > div { background-color: #eee; }
#responsiveMenu_icon h1 {
margin: 4px auto 0px;
padding: 0px;
display: inline-block;
font-size: 20px;
vertical-align: top;
color: #fff;
}


#formbox{width: 100%; padding: 10px; border: 1px solid #f0f0f0;}
#tokenbox{margin: 8px 0px; padding: 5px; text-align: center; background-color: #f0f0f0;}

#quote_table td{padding: 3px 6px 3px 0px; color: #404040;}
#quote_table tr:nth-child(odd) {background: #f0f0f0}

.graybox,.orangebox,.orangewhitebox{
	display: table;
	width: 100%;
	padding: 30px 25px 30px 30px;
	margin-bottom: 15px;
	border-radius: 15px;
}
.graybox{
	background-color: #e0e0e0;
	background: linear-gradient(#fff, #e0e0e0); /* Standard syntax */
	background: -webkit-linear-gradient(#fff, #e0e0e0); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#fff, #e0e0e0); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#fff, #e0e0e0); /* For Firefox 3.6 to 15 */
}
.orangebox{
	background-color: #f58025;
	background: linear-gradient(#ffb379, #f58025); /* Standard syntax */
	background: -webkit-linear-gradient(#ffb379, #f58025); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffb379, #f58025); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffb379, #f58025); /* For Firefox 3.6 to 15 */
}
.orangewhitebox{
	background-color: #f58025;
	background: linear-gradient(#f58025, #fff); /* Standard syntax */
	background: -webkit-linear-gradient(#f58025, #fff); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f58025, #fff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f58025, #fff); /* For Firefox 3.6 to 15 */
}
.graybox div, .orangebox div{display: table-cell; vertical-align:middle;}

.orange{color: #f58025 !important;}
.orangebg{background-color: #f58025 !important;}
.whitebg{background-color: #fff !important;}
.required{color: #e78a8a !important;}

ul.nomargin{margin: 0; padding: 0;}

form{margin: 0; padding: 0}
form input{font-family: arial; font-size: 13px; padding:5px;}
form textarea{font-family: arial; font-size: 13px; padding:5px;}
form select{font-family: arial; font-size: 13px; padding:5px;}

div.success{width: 100%; display: block; margin: 10px 0px; background-color: #f0ffc2; border: 1px solid #d0e78a; color: #000; font-weight: bold; text-align: left;}
div.msg{padding: 5px 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
div.error{width: 100%; display: block; margin: 10px 0px; background-color: #ffc2c2; border: 1px solid #e78a8a; color: #000; font-weight: bold; text-align: left;}
input.error{background-color: #ffdede !important; color: #000 !important}
textarea.error{background-color: #ffdede !important; color: #000 !important}
select.error{background-color: #ffdede !important; color: #000 !important;}

/* ROW CLASSES */
div.row {
	width: 100%;
	text-align: left;
}
div.row .div50 {
	display: inline-block;
	padding: 10px;
	width: 48%;
	text-align: left;
	vertical-align: top;
	margin-right: 1%;
}


#backtotop {
	position: fixed;
	z-index: 10;
	bottom: 20px;
	right: 20px;
	padding: 5px 15px;
	font-size: 22px;
	background-color: rgba(220,220,220,5);
	opacity: 0.75;
	cursor: pointer;
}